share_v4:
#测颜值结果
  -
    case: "请求成功，有数据返回"
    version: "7.42.2"
    face_id: "15844721"
    assert: 0
    skin_url: "gengmei://scan_faceimage?face_skin_tab_index=1"
    skin_name: "AI测肤质"
    con_url: "gengmei://transfer_consult?conversation_type=4"
    con_name: "变美1V1咨询"